.hide {
	display: none !important;
}

.show {
	display: block !important;
}

.clear {
    clear: both;
}

#next:enabled {
	cursor: pointer;
}

.boldLink {
	font-weight: bolder;
}

.layout-width {
    margin: 0px auto;
    min-width: 880px;
    padding-left: 40px;
    padding-right: 40px;
    max-width: 940px;
}

.paddingTop-30 {
    padding-top: 30px;
}

.paddingBottom-30 {
    padding-bottom: 30px;
}